CREATE TABLE [C6StagingPeriodicoImmobiliare].[RP_AssetClass] (
	[Asset] varchar(10) NOT NULL,
	[Madre] varchar(10) NULL,
	[Livello] int NOT NULL,
	[Descrizione] varchar(200) NULL,
	[codicergb] varchar(15) NULL,
	[isresidual] int NULL
)
GO